Fatal error: require_once(): Failed opening required 'PEAR.php' (include_path='.:/usr/local/lib/php:/usr/local/php5/lib/pear:/home/gbarta/local_install/php') in /home/gbarta/local_install/php/Text_Highlighter-0.6.9/Highlighter.php on line 23